@charset "utf-8";

/******************************* common *******************************/

.icheckbox_flat-blue{
  background-image: url("../imgs/white.png");
}

.disabled{
  opacity: 0.3;
  filter: alpha(opacity=30);/* ie 6 7 */
  -ms-filter: "alpha(opacity=30)";/* ie 8 */
  zoom:1;
  cursor:default;
}

.box_caution1 p{
  padding-left:1em;
  text-indent:-1em;
  font-size:13px;
  margin-bottom:15px;
}

.box_bottomCaution{
  background-color:#FEFFED;
  border:3px solid #E9D3C8;
  padding:18px;
}

.box_bottomCaution h4{
  font-weight:bold;
  margin-bottom:15px; 
}

.box_bottomCaution p{
  margin-bottom:15px;
  padding-left:0.5em;
  text-indent:-0.5em;
}

.radio_label{
  width: 100%;
  max-width: 84px;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  padding-left: 37px;
  display: inline-block;
  height: 26px;
  line-height: 26px;
}

.radio_label:before{
  position: absolute;
  width: 26px;
  height: 26px;
  border: 1px solid #B0BDCC;
  border-radius: 50%;
  left: 0px;
  top: 0px;
  content: '';
  z-index: 3;
}

.radio_label:after{
  content: '';
  position: absolute;
  width: 16px;
  height: 16px;
  border-radius: 100%;
  left: 5px;
  top: 5px;
  background-color: #2076C7;
  z-index: 1;
}

input[type="radio"]{
  -moz-appearance: none;
  -webkit-appearance: none;
  position: absolute;
  z-index: 2;
  width: 20px;
  height: 20px;
  left: -23px;
  top: 1px;
  margin-bottom: 14px;
  box-shadow: 26px 1px #FFFFFF;
  opacity: 1;
}

input[type="radio"]:checked{
  box-shadow: none;
}

input[type="radio"]:focus{
  opacity: 0;
}

input[type=checkbox]{
  border:1px #707070 solid;
  background-color:#FFFFFF;
  width:15px;
  height:15px;
  margin-right:5px;
  margin-left:5px;
  vertical-align:baseline;
}

input[type=text]{
  border:1px #B0BDCC solid;
  background-color:#FFFFFF;
  vertical-align:baseline;
  margin-right: 10px;
}

.wideLayout{
  margin-top:40px;
}

.bt-0{
  border-top: 0;
}

.cta-accordion.active{
  z-index: 3;
}

.h2 small{
  font-size: 16px;
  display: block;
}

/******************************* STEP1 *******************************/
#step1 .title_lead{
  font-size:20px;
  font-weight:bold;
  line-height:130%;
  float:left;
}

#step1 .box_lead {
  margin-bottom: 40px;
}
#step1 .box_lead p{
  clear:left;
  margin-top:20px;
}

#step1 .pic_step1{
  /* float:right; */
  margin:0 0 15px 15px; 
}

#step1 .box_progressArrow{
  clear:both;
  padding:40px 0;
}

#step1 .box_input{
  margin-top:40px;
}

#step1 .box_input .title_input{
  font-size:15px;
  font-weight:bold;
  margin-bottom:20px;
  border-bottom:4px solid #E5E7E8;
}

#step1 .box_inputTable .table_row li.paramName{
  background-color:#F6F6F6;
  padding-left:18px;
  line-height:45px;
  font-weight:21px;
  font-weight:bold;
  float:left;
  width:300px;
  border-top:1px #FFFFFF solid;
}

#step1 .box_inputTable .table_row li.paramValue{
  background-color:#FFFFFF;
  float:left;
  width:359px;
  line-height:45px;
  font-weight:21px;
  padding-left:20px;
  border-top:1px #FFFFFF solid;
}


#step1 .box_inputTable .table_row.last{
  border-bottom:1px #E5E7E8 solid; 
}

#step1 .step1-1 th,
#step1 .step1-2 th{
  width: calc((232 / 920) * 100%);
  max-width: 232px;
  padding: 14px 20px;
}

#step1 .box_inputTable .list_choice{
  display: flex;
  font-weight: normal;
}

#step1 .box_inputTable .list_choice .list_choice_item:last-child{
  margin-right: 0;
}

.list_choice_item_inputWrapper{
  width: 100%;
  margin-top: 14px;
}

[type=text]{
  height: 40px;
  padding: 18px 14px!important;
  font-size: 14px;
  font-weight: normal;
  text-align:left;
}

@media screen and (max-width: 1019px){
  [type=text]{
    height: 50px;
    max-width: 100%;
  }
}

#step1 .step1-1 input[type=text]{
  width: 100%;
  max-width: 159px;
}

#step1 .step1-2 input[type=text]{
  width: 100%;
  max-width: 180px;
}

#step1 .text_summaryCaution{
  font-size:12px;
  text-align:right;
  margin-top:5px
}

#step1 .text_summary{
  margin-top: 20px;
  padding: 7px;
  line-height: 36px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  background-color:#FFF2F4;
}

#step1 .text_summary .E11,
#step1 .num2{
  font-size: 20px;
  font-weight: bold;
  color: #E3215A;
}

#step1 .text_summary2{
  margin-top:5px;
  line-height:43px;
  font-size:18px;
  font-weight:bold;
  text-align:center;
  background-color:#BBE7EE;
}

#step1 .box_nextPage{
  text-align:center;
}

#step1 .box_nextPage.disabled{
  opacity: 1;
}

#step1 .box_nextPage.disabled .btn.btn--main{
  background-color: #ADADAD;
  border-color: #ADADAD;
}

#step1 .box_nextPage .btn.btn--main{
  background-color: #2076C7;
  border-color: #2076C7;
}

#step1 .box_bottomCaution p{
  padding-left:1em;
  text-indent:-1em;
}

#step1 .box_bottomCaution ul li{
  margin-left:1em; 
  margin-bottom:11px;
}


#step1 .box_inputTable .table_row th {
  width: 33%;
  text-align: left;
}
#step1 .box_inputTable .list_choice {
  display: flex;
  align-items: center;
}
#step1 .box_inputTable .list_choice li {
  margin-right: 40px;
  display: flex;
  align-items: center;
}
#step1 .box_inputTable .radio_label_text-input {
  margin-right: 26px;
}
#step1 .box_inputTable .list_choice .step_input_text--sm {
  width: 140px;
}
#step1 .box_inputTable td,
#step1 .box_inputTable th {
  padding: 10px;
}

@media screen and (max-width: 1019px){
  #step1 .step1-1  th{
    width: calc((111 / 334) * 100%);
  }

  #step1 .box_inputTable .list_choice .list_choice_item:last-child{
    margin-bottom: 0;
  }

  #step1 .box_inputTable .list_choice .list_choice_item{
    display: flex;
    align-items: center;
  }

  #step1 .box_inputTable .list_choice .list_choice_item:last-child{
    margin-right: 0;
  }

  #step1 .box_inputTable .table_row{
    font-weight:bold;
    font-size:15px;
  }

  #step1 .box_inputTable .table_row td{
    padding: 14px;
  }

  #step1 .step1-1 input[type=text]{
    max-width: 132px;
  }

  #step1 .step1-2 .table_row th{
    display: block;
    width: 100%;
    max-width: 100%;
    border: 0;
  }

  #step1 .step1-2 .table_row td{
    display: block;
    width: 100%;
    max-width: 100%;
    border: 0;
    border-top: 1px solid #DBE3E8;
  }

  #step1 .step1-2 input[type=text]{
    max-width: 237px;
    width: auto;
  }
  #step1 .title_lead,
  #step1 .pic_step1 {
    float: none;
  }
  #step1 .pic_step1 {
    margin: 0;
    text-align: center;
  }
  #step1 .box_lead p {
    clear: both;
  }
  #step1 .box_inputTable .table_row th,
  #step1 .box_inputTable .table_row td {
    max-width: 100%;
    width: 100%;
    display: block;
  }
  #step1 .box_inputTable .table_row th {
    border: none;
  }
  #step1 .box_inputTable .table_row td {
    border: none;
    padding-left: 0;
    padding-right: 0;
  }
  #step1 .box_inputTable tr:last-child td {
    border-bottom: 1px solid #dbe3e8;
  }
  #step1 .box_inputTable .radio_label_text-input {
    margin-right: 16px;
  }
  #step1 .box_inputTable .radio_label {
    max-width: 100%;
    width: auto;
    height: auto;
    padding-left: 34px;
  }
  #step1 .box_inputTable .list_choice .step_input_text--sm {
    max-width: 120px;
    width: 100%;
  }
  #step1 .box_inputTable .list_choice {
    flex-wrap: wrap;
  }
  #step1 .box_inputTable .list_choice li {
    margin-right: 30px;
  }
  #step1 .text_summary {
    font-size: 14px;
  }
}

/* ****************************** STEP2 ****************************** */
#step2 .box_lead{
  margin-top: 60px;
}
#step2 .box_aggregate_wrapper{
  display: flex;
}

#step2 .box_aggregate{
  width:100%;
  font-size:15px;
  font-weight:bold;
  margin-right: 20px;
  margin-bottom:20px;
}

#step2 .box_aggregate:last-child{
  margin-right:0px;
}

#step2 .box_aggregateLeft{
  background-color: #E8F1F9;
  border-bottom:#CDD6DD 1px solid;
  /* padding:15px 0 5px 0; */
}

#step2 .box_aggregate .box_rituals{
  display: flex;
  width:100%; 
  text-align:center;
  padding: 0 20px;
}

#step2 .box_aggregate .box_rituals1 dt,
#step2 .box_aggregate .box_rituals2 dt{
  width:100%;
  text-align:right;
  padding: 8px 10px;
}

#step2 .box_aggregate .box_rituals1 dd,
#step2 .box_aggregate .box_rituals2 dd{
  width:100%;
  text-align:right;
  padding: 8px 10px;
}

#step2 .box_aggregate .box_mark1{
  display:none;
}

#step2 .box_aggregate .box_mark1 li{
  font-weight:bold;
}

#step2 .box_aggregate .box_mark2{
  display:none;
}

#step2 .box_aggregateRight .box_rituals{
  margin-bottom: 0;
}

#step2 .box_rituals span {
  font-size: 20px;
}
#step2 .box_rituals .unit_text {
  font-size: 14px;
}

#step2 .text_summary{
  font-size:16px;
  line-height: 36px;
  font-weight:bold;
  text-align:center;
  background-color:#FFF2F4;
  padding: 16px 0;
  margin: 0 auto 60px;
}

#step2 .text_summary span{
  font-size: 20px;
  font-weight: bold;
  color: #E3215A;
}

#step2 .box_inputTable .text_summary{
  padding-top:10px;
  line-height:30px;
}

#step2 .title_reference{
  font-size:14px;
  margin-bottom:20px;
  font-weight:bold;
}

#step2 .box_reference{
  margin: 10px 0 40px;
  padding:30px 20px;
  background-color: #F6F8F9;
  behavior:url("/retail/succession/simulation/css/PIE.htc");
}

#step2 .box_reference .h2{
  margin-bottom:20px;
}

#step2 .title_referenceCategory{
  font-size:18px;
  font-weight:bold;
  margin-bottom:15px;
  border-bottom:4px solid #0076c7;
}

#step2 .title_referenceInner{
  font-size:15px;
  font-weight:bold;
  margin-bottom:15px;
  border-bottom:4px solid #E5E7E8;
}

#step2 .box_referenceFig{
  padding:55px 0 50px;
  margin-top:20px;
  background: #FFF;
  text-align: center;
}

#step2 .box_referenceImg{
  text-align:center;
  margin-bottom:10px;
}

#step2 .box_calculation{
  display: flex;
  width: 100%;
  max-width: 302px;
  margin-top:15px;
  border:1px #E5E7E8 solid;
}

#step2 .box_calculation p{
  font-size:15px;
  font-weight:bold;
  text-align:center;
}

#step2 .box_calc1{
  width:100%;
  padding:10px 0;
}

#step2 .box_calculation strong{
  display: block;
  color:#B90000;
}

#step2 .box_calc2{ width:100%; }
#step2 .box_calc2 li{
  font-size:15px;
  line-height:36px;
  font-weight:bold;
}

#step2 .box_calc2 .box_calc2Left{
  border-top:1px solid #FFFFFF;
  background-color:#F6F6F6;
  width:100%;
  padding:0 5%;
  text-align:center;
}

#step2 .box_calc2 .box_calc2Right{
  width:100%;
  text-align:right;
}

#step2 .txt_calcCap{
  margin-bottom: 60px;
  text-align:left;
}

#step2 .box_referenceBottom{
  margin-top:20px;
}

#step2 .title_referenceCategory small{
  font-size:14px;
  display:block;
  width:100%;
}

#step2 .box_calc3 li{
  font-size:15px;
  line-height:36px;
  font-weight:bold;
}

#step2 .box_calc3{
  width:100%;
  text-align:left;
}

#step2 .box_calc3 .box_calc3Left{
  background-color:#F6F6F6;
  padding-left:15%;
  width:100%
}

#step2 .box_calc3 .box_calc3Left p{
  text-align:right;
  width:100%;
}

#step2 .box_calc3 .box_calc3Right{
  width:100%;
  text-align:right;
  background-color:#FFFFFF;
}

#step2 .hidden_arrow_right{
  padding: 20px;
  background-color: #FFF2F4;
  text-align:center; 
}

#step2 .inform_wrapper{
  background-color: #FFF2F4;
  margin-bottom: 40px;
}

#step2 .inform_wrapper .inform_text{
  font-size: 20px;
  font-weight: bold;
  color: #D70D38;
  margin: 0;
}

#step2 .box_referenceInner .box_calculation.box_calc1 p{
  padding-right: 5%;
}

#step2 .box_referenceTop .table_row th{
  width: 50%;
  padding: 5px 10px;
}

#step2 .box_referenceBottom .table_row th{
  width: 382px;
}

#step2 .table_row .result_num{
  color: #E3215A;
  background: #FFFFFF;
  font-size: 16px;
  padding: 5px 10px;
}
#step2 .table_row .result_num span {
  font-size: 20px;
}

#step2 .box_referenceBottom .h2{
  display: block;
}

@media screen and (max-width: 1019px){
  #step2 .box_aggregate_wrapper{
    flex-wrap: wrap;
  }

  #step2 .box_aggregate{
    margin-right: 0;
  }

  #step2 .box_aggregate .box_rituals1 dt,
  #step2 .box_aggregate .box_rituals2 dt{
    font-size: 14px;
  }
  
  #step2 .box_referenceTop .table_row th{
    display: block;
    width: 100%;
    max-width: 100%;
    border: 0;
  }

  #step2 .box_reference{
    padding: 20px;
  }

  #step2 .box_referenceFig{
    padding: 20px;
  }

  #step2 .table_row{
    border-top:1px #E5E7E8 solid;
    border-left:1px #E5E7E8 solid; 
    border-right:1px #E5E7E8 solid; 
    font-weight:bold;
  }

  #step2 .table_row th{
    display: block;
    width: 100%;
    max-width: 100%;
    border: 0;
  }

  #step2 .table_row td{
    display: block;
    width: 100%;
    max-width: 100%;
    border: 0;
    border-top: 1px solid #DBE3E8;
  }

  #step2 .box_inputTable .table_row:last-child{
    border-bottom: 1px solid #DBE3E8;
  }

  #step2 .h2 small{
    font-size: 13px;
  }

  #step2 .table_row .result_num{
    text-align: center;
  }
  #step2 .box_aggregate .box_rituals {
    padding: 0;
  }
  #step2 .box_aggregate .box_rituals1 dd, 
  #step2 .box_aggregate .box_rituals2 dd {
    width: 60%;
  }
}

/******************************* STEP3 *******************************/
#step3 .box_calculation{
  padding:20px;
  margin-bottom: 10px;
  font-size:16px;
  text-align:right;
  font-weight:bold;
  background-color: #F6F8F9;
  line-height: 1.4;
}

#step3 .box_calculation p {
  font-size:16px;
}

#step3 .box_calculation span {
  font-size: 22px;
}

.box_calculation.step3 p{
  display:inline;  
  font-weight: bold;
}

#step3 .txt_calculation{
  font-size:13px;
  margin-bottom: 0;
}

.color_red{
  color:#D70D38;
}

#step3 .table_calculation{
  border-top:1px #E5E7E8 solid;
  border-right:1px #E5E7E8 solid;
  border-left:1px #E5E7E8 solid;
  display: none;
}
#step3 .table_calculation:first-of-type {
  display: block;
  margin-bottom: 10px !important;
}

#step3 .table_calculation li{
  display: flex;
  justify-content: left;
  align-items: center;
  padding: 10px 20px;
  text-align:center;
  width:50%;
  min-height: 0;
  font-size:14px;
}

#step3 .table_calculation .table_head{
  display: flex;
  border-bottom:1px #E5E7E8 solid;
  background-color:#E8F1F9;
  font-weight:bold;
}

#step3 .table_calculation .table_head li{
  padding: 4px;
  min-height: 0;
  justify-content: center;
}

#step3 .table_calculation  .col_3,
#step3 .table_calculation  .col_4 {
  display: block !important;
}

#step3 .table_calculation .col_1{
  border-right:1px #E5E7E8 solid;
}
#step3 .table_calculation .col_3 {
  border-left:1px #E5E7E8 solid;
  border-right:1px #E5E7E8 solid;
}
#step3 .table_calculation [class*="table_row"] .col_3,
#step3 .table_calculation [class*="table_row"] .col_4 {
  font-size: 16px;
  font-weight: bold;
}
#step3 .table_calculation [class*="table_row"] .col_3 label,
#step3 .table_calculation [class*="table_row"] .col_4 label {
  font-size: 20px;
}

#step3 .table_calculation .table_row1,
#step3 .table_calculation .table_row2,
#step3 .table_calculation .table_row3,
#step3 .table_calculation .table_row4,
#step3 .table_calculation .table_row5,
#step3 .table_calculation .table_row5,
#step3 .table_calculation .table_row6,
#step3 .table_calculation .table_row7{
  display: flex;
  border-bottom:1px #E5E7E8 solid;
}

#step3 .table_calculation .col_1 input{
  border:1px #B0BDCC solid;
  width:100%;
  padding: 0!important;
}
#step3 .table_calculation:first-child .col_1 input{
  padding: 18px 14px!important;
}

#step3 .table_calculation .col_2 input{
  border:1px #B0BDCC solid;
  flex: 1;
  width:100%;
}

#step3 .box_submit1{
  margin: 10px 0 30px;
  text-align: center;
}

#step3 .box_submit1 .list-asterisk,
#step3 .box_submit2 .list-asterisk {
  margin-bottom: 20px !important;
}
#step3 .box_submit1 .color_red{
  display: block;
  margin-bottom: 20px;
  font-size: 14px;
  text-align: left;
}

#step3 .box_submit2{
  margin-top: 10px;
  text-align: center;
}

#step3 .box_submit2 .color_red{
  display: block;
  margin-bottom: 20px;
  font-size: 14px;
  text-align: left;
}

#step3 .box_divisionpartition{
  background-color:#E8F1F9;
  border-radius: 12px;
  padding:26px 20px;
  margin-bottom: 40px;
  behavior:url("/retail/succession/simulation/css/PIE.htc");
  position: relative;
}
#step3 .box_divisionpartition::before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 20px 20px 20px;
  border-color: transparent transparent #E8F1F9 transparent;
  position: absolute;
  left: 50%;
  bottom: 100%;
  transform: translateX(-50%);
}

#step3 .box_divisionpartition .check_divisionpartition_label{
  display: flex;
  align-items: center;
  font-size: 14px;
  margin-bottom: 10px;
}

#step3 #check_divisionpartition{
  border: none;
  background-color: transparent;
}

#step3 .box_divisionpartition .table_divisionpartitionContainer{
  background-color:#FFFFFF;
  display: none;
}
#step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer{
  display: block;
  margin-bottom: 10px !important;
}

#step3 .table_divisionpartition{
  border-top:1px #DBE3E8 solid;
  border-right:1px #DBE3E8 solid;
  border-left:1px #DBE3E8 solid;

  background-color:#FFFFFF;
}

#step3 .table_divisionpartition .table_head{
  display: flex;
  border-bottom:1px #DBE3E8 solid;
  background-color:#F6F8F9;
  font-weight:bold;
}
#step3 .box_divisionpartition .form-checkbox label:before {
  background: #fff;
  border: 1px solid #B0BDCC;
}
#step3 .box_divisionpartition .form-checkbox input:checked + label::before {
  background: #2076c7;
}

#step3 .table_divisionpartition li{
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  text-align: left;
  width: 50%;
  font-size: 14px;
}
#step3 .table_divisionpartition .total__text,
#step3 .table_divisionpartition .total__text label {
  font-weight: bold;
  flex-wrap: wrap;
}
#step3 .table_divisionpartition .total__text label,
#step3 .table_divisionpartition .total__text [class*="total"] {
  font-size: 16px;
}

#step3 .table_divisionpartition .table_head li{
  padding: 10px 10px 5px;
  min-height: 0;
  font-size: 12px;
  text-align: center;
  line-height: 1.25;
}
#step3 .table_divisionpartition li {
  display: flex !important;
  line-height: 1.25;
}
#step3 .table_divisionpartition .table_head .table_divisionpartition__number {
  font-size: 14px;
}
#step3 .table_divisionpartition .table_head .col_1 {
  font-size: 14px;
}

#step3 .table_divisionpartition .col_2{
  border-left:1px #DBE3E8 solid;
}

#step3 .table_divisionpartition .col_3{
  border-left:1px #DBE3E8 solid;
}

#step3 .table_divisionpartition .col_4{
  border-left:1px #DBE3E8 solid;
}

#step3 .table_divisionpartition .col_5{
  border-left:1px #DBE3E8 solid;
}

#step3 .table_divisionpartition .col_6{
  border-left:1px #DBE3E8 solid;
}

#step3 .table_divisionpartition .col_7{
  border-left:1px #DBE3E8 solid;
}

#step3 .table_divisionpartition .table_row1,
#step3 .table_divisionpartition .table_row2,
#step3 .table_divisionpartition .table_row3,
#step3 .table_divisionpartition .table_row4,
#step3 .table_divisionpartition .table_row5,
#step3 .table_divisionpartition .table_row6,
#step3 .table_divisionpartition .table_row7{
  display: flex;
  border-bottom:1px #DBE3E8 solid;
}

#step3 .table_divisionpartition input{
  border:1px #B0BDCC solid;
  flex: 1;
  width: 100%;
}

#step3 .table_divisionpartition .table_row4{
  font-size:12px; 
}

#step3 .list-asterisk__item{
display: inline-block;
}

#step3 .box_analysis{
  margin-top:40px;
}

#step3 .box_analysis .title_analysis{
  font-size:18px;
  font-weight:bold;
  margin-bottom:20px; 
}

#step3 .box_analysis .title_analysisSection{
  font-size:16px;
  font-weight:bold;
  margin-bottom:20px;
}

#step3 .box_analysisContent{
  display: flex;
  justify-content: space-around;
  background-color: #F6F8F9;
  padding: 20px;
  margin-top: 20px;
  margin-bottom: 40px
}

#step3 .box_chart1{
  height: 325px;
  margin-right: 20px;
}

#step3 .box_chart1 svg:first-child{
  height: 325px;
}

#step3 .box_analysisRight{
  width: 100%;
  max-width:485px;
  border:1px solid #E5E7E8;
  background-color: #FFF;
  padding:20px;
}

#step3 .box_analysisRight h5{
  font-size:15px;
  font-weight:bold;
  border-bottom:4px solid #E5E7E8;
  margin-bottom:15px;
}

#step3 .box_analysisRight .box_analysisResult1{
  margin-bottom:70px;
}

#step3 .box_service{
  margin-top:40px;
  border:1px solid #E5E7E8;
  padding:20px;
  -webkit-border-radius: 5px;
  border-radius: 5px; 
}

#step3 .box_service .title_service{
  font-size:15px;
  font-weight:bold;
  border-bottom:4px solid #E5E7E8;
  margin-bottom:15px;
}

#step3 .contact-wrapper .service-linkList{
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 40px;
}

#step3 .contact-wrapper .service-linkList--item{
  width: 100%;
  margin-bottom: 20px;
}

#step3 .contact-wrapper .service-linkList--item:last-child{
  margin-bottom: 0;
}

#step3 .box-conversion-contact .box-conversion__column{
  justify-content: center;
}

#step3 .box-conversion-contact .box-conversion__col{
  max-width: 387px;
}

#step3 .box-conversion-contact .box-conversion__link-contact{
  background-color: #FFF;
}

#step3 .box-conversion-contact .link-contact__inner-title{
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 0;
}

#step3 .box_progressArrow{
  padding:19px 0 40px 0;
}

@media screen and (max-width: 1019px){
  #step3 .table_calculation {
    display: block;
  }
  #step3 .table_calculation .col_3, 
  #step3 .table_calculation .col_4 {
    justify-content: center;
  }
  #step3 .table_calculation:first-of-type .col_3,
  #step3 .table_calculation:first-of-type .col_4 {
    display: none !important;
  }
  #step3 .table_calculation:nth-of-type(2) .col_2,
  #step3 .table_calculation:nth-of-type(2) .col_4 {
    display: none !important;
  }
  #step3 .table_calculation:nth-of-type(3) .col_2,
  #step3 .table_calculation:nth-of-type(3) .col_3 {
    display: none !important;
  }
  #step3 .table_calculation:nth-of-type(2) input,
  #step3 .table_calculation:nth-of-type(2) input,
  #step3 .table_calculation:nth-of-type(3) input,
  #step3 .table_calculation:nth-of-type(4) input {
    height: auto;
  }
  #step3 .table_calculation .col_3 {
    border: none;
  }
  #step3 .table_divisionpartition li{
    min-height: 0;
  }
  #step3 .box_divisionpartition .table_divisionpartitionContainer {
    display: block;
  }
  #step3 .table_divisionpartition li {
    display: flex !important;
  }
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer .col_3,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer .col_4,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer .col_5,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer .col_6,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer .col_7,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer + .table_divisionpartitionContainer .col_2,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer + .table_divisionpartitionContainer .col_4,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer + .table_divisionpartitionContainer .col_5,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer + .table_divisionpartitionContainer .col_6,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer + .table_divisionpartitionContainer .col_7,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer .col_2,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer .col_3,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer .col_5,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer .col_6,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer .col_7,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer .col_2,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer .col_3,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer .col_4,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer .col_6,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer .col_7,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer .col_2,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer .col_3,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer .col_4,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer .col_5,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer .col_7,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer .col_2,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer .col_3,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer .col_4,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer .col_5,
  #step3 .box_divisionpartition .check_divisionpartition_label + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer + .table_divisionpartitionContainer .col_6 {
    display: none !important;
  }

  #step3 .box_analysisContent{
    display: flex;
    flex-wrap: wrap;
    margin-right: 0;
    padding: 20px;
  }

  #step3 .box_chart1{
    width: 100%;
    text-align: center;
    margin-right: 0;
  }

  #step3 .box_analysisRight{
    max-width: 300px;
    margin-top: 20px;
  }

  #step3 .box-conversion-contact .box-conversion__col{
    width: 100%;
    max-width: 100%;
  }

  #step3 .total__text {
    flex-direction: column;
  }
}

.serviceLink{
  background-image:url("/retail/succession/simulation/imgs/icon_serviceLink.gif");
  background-repeat:no-repeat;
  background-position:right 3px;
  padding-right:20px;
  font-size:13px;
}

.arrow_wrapper{
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
}
.arrow_left{
  width: 100%;
  max-width: 300px;
  margin-right: 30px;
}
.arrow_right{
  width: 100%;
  max-width: 300px;
}

@media screen and (max-width: 1019px){
  .arrow_wrapper{
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }

  .arrow_left{
    max-width: 100%;
    margin-right: 0;
  }

  .arrow_right{
    max-width: 100%;
    margin-bottom: 20px;
  }
}

/******************************* 印刷画面 *******************************/

#printResult .h1{
  padding: 25px 30px;
  background-color: #2076C7;
  font-size: 24px;
  color: #FFFFFF;
  line-height: 1.0;
}

#printResult .print_caution{
  position:absolute;
  top:15px;
  right:10px;
  color:#FFFFFF;
  z-index:1;
  font-size:12px;
  text-align:right;
}

#printResult .box_calculate{
  width:100%;
  margin-bottom: 80px;
  padding: 30px 20px;
  background-color: #F6F8F9;
}

#printResult .box_calculate .h2{
  margin-bottom: 20px;
}

#printResult strong{
  font-weight:bold; 
}

#printResult .text_condition{
  font-size:14px;
  margin-bottom: 40px;
}

.text_totalthe{
  margin-top:5px;
  text-align:right;
  font-size:12px;
}

#printResult .box_detailData{
  margin-top: 10px
}

#printResult .box_detailData th{
  padding: 14px;
  font-size: 14px;
  font-weight: bold;
}

#printResult .box_detailData td{
  padding: 20px;
  font-size: 14px;
  text-align: left;
}

#printResult .box_detailData{
  margin-top:10px;
}

#printResult .box_detailData .h3{
  margin-bottom: 20px;
}

#printResult .box_detailData .box_detailDataLeft{
  margin-bottom: 40px;
}

#printResult .box_detailData .title_detail{
  padding:5px;
  font-size:13px;
  color:#FFFFFF;
  font-weight:bold;
  background-color:#0FA2C1;
}

#printResult table{
  border-collapse: collapse;
  border-spacing: 0;
}

#printResult table th,
#printResult table td{
  margin:0px;
  vertical-align: middle;
  text-align:center;
  border:1px solid #DBE3E8;
  font-size:12px;
  padding: 7px 3px;
}

#printResult table th{
  font-weight:bold;
  background-color: #E8F1F9;
}

#printResult table td{
  background-color: #FFF;
}

#printResult .table_detail1{
}

#printResult .box_detailData .box_detailDataRight{
  width:100%;
}

#printResult .table_detail2{
  width: 100%;
}

#printResult .box_chart{
  width:100%;
}

#printResult .title_box_chart{
  font-size:15px;
  padding-bottom:3px;
  border-bottom:1px solid #000000;
  font-weight:bold;
  margin-bottom:15px;
}

#printResult .box_chart_left{
  width:100%;
}

#printResult .box_chart_inner{
  display: flex;
  justify-content: center;
  padding: 20px 30px;
  margin-bottom: 60px;
  background-color: #F6F8F9;
}

#printResult .box_analysisChart1{
  width:100%;
  max-width: 330px;
  margin-right: 20px;
}

#printResult .box_analysisChart2{
  width:100%;
  max-width: 330px;
  margin-right: 20px;
}

#printResult .box_analysisRight{
  width:100%;
  max-width: 406px;
  background-color: #FFFFFF;
  padding:20px;
  line-height:120%;
}

#printResult .box_chart h5{
  font-size:12px;
  padding-bottom:3px;
  border-bottom:1px solid #000000;
}

#printResult .box_chart p{
  font-size:12px;
}

#printResult .box_analysisResult2{
  margin-top:25px; 
}

#printResult .box_chart_right{
  width:100%;
}

#printResult .printP1Caution{
  margin:20px auto 0 auto;
  width:100%;
  font-size:12px;
  line-height:1;
}

#printResult .box-conversion__column{
  text-align: center;
  background-color: #FFFFFF;
  margin: 40px auto 0;
  width: calc((720/860)*100%);
}

#printResult .box_disclaimer{
  margin-top:40px;
}

.box_disclaimer p{
  padding-left:22px;
  font-size:12px;
  margin-bottom:1em;
  padding-left:1em;
  text-indent:-1em;
  line-height:140%;
}

.box_disclaimer .blueIcon{
  background-image:url("/retail/succession/simulation/imgs/icon_blue.jpg");
  background-repeat:no-repeat;
  background-position:left top;
  min-height:12px;
  padding-left:22px;
  text-indent:0px;
}

.box_disclaimer h5{
  font-size:12px;
  margin-bottom:1em;
}

.list_disclaimer li{
  font-size:11px;
  margin-bottom:1em;
  margin-left:1em;
}

.box_bottomImage{
  text-align:center;
  margin-bottom:20px;
}
@media screen and (max-width: 1019px) {
  #printResult .box_chart_inner {
    flex-wrap: wrap;
    padding: 30px 20px;
  }
  #printResult .box_analysisChart1 {
    max-width: 100%;
    margin-right: 0;
  }
  #printResult .box_analysisChart1 svg {
    width: 100%;
  }
  #printResult .box_analysisRight {
    max-width: 100%;
  }
  #printResult .box_analysisChart2 {
    max-width: 100%;
    margin-right: 0;
  }
  #printResult .box_analysisChart2 svg {
    width: 100%;
  }
}

/******************************* ユーティリティクラスのオーバーライド *******************************/

.iradio_flat-blue{
    display: inline-block;
    margin-right: 5px;
    vertical-align: middle;
}

.icheckbox_flat-blue{
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 5px;
    vertical-align: middle;
}

.navBtn{
  width: 600px;
  margin: 20px auto 20px auto;
}

.navBtn a{
  background: #ff7a1a url("/common13/imgs/icon/icn_link_white.png") 90% 50% no-repeat;
  border-radius: 6px;
  border-bottom: 5px solid #CC6215;
  color: #FFFFFF !important;
  display: table-cell;
  font-size: 18px;
  font-weight: bold;
  vertical-align: middle;
  height: 60px;
  width: 600px;
  line-height: 1.3;
  text-align: center;
}

.txtAC{
  text-align: center;
  line-height: 1.3;
}

input{
  -webkit-appearance: none;
}

input:focus{
  outline: none;
}

.title_lead {
  font-weight: bold;
  line-height: 130%;
  float: left;
  margin-bottom: 14px;
}
.pic_step1 {
  float: right;
  margin: 0 0 10px 10px;
}
.box_lead p {
  clear: left;
}
.clearfix:after {
  clear: both;
  content: "";
  display: block;
}
.block-h2--step {
  margin-top: 30px;
}
.h2--step {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 5px;
}
.h2--step1-2 {
  margin: 60px 0 20px;
}
#step1 .h2,
#step2 .h2,
#step3 .h2 {
  margin-bottom: 20px;
}
#step1 .h5,
#step2 .h5,
#step3 .h5 {
  margin-bottom: 6px;
}
p.text-bold {
  margin-bottom: 10px;
}
#step3 .box_submit1_btn {
  background-color: #2076c7;
  border-color: #2076c7;
  color: #fff;
  box-shadow: 0 3px 7px 0 rgb(0 0 0 / 15%);
}

@media screen and (max-width: 1019px) {
  .h1 {
    margin-bottom: 20px;
  }
}

